Subject: Fw: Mailing Incentives
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 12 Feb 2014 15:44:24 -0500

Hello Joey.
These are the incentive programs they are promoting now.  Maybe something will apply to something we are doing.  If so, let me know if you need me to get paperwork completed.
Thank you,
Michael B
LLPS

From: Whitney, Ruth E - Lansing, MI 
Sent: Friday, February 07, 2014 11:50 PM
To: ([email-masked]) 
Subject: Mailing Incentives

 

 

Mike,

I did get a Promo Kit in the mail to you this afternoon.

I've included the electronic version of our mailing promotions/incentives for 2014. I also included the enrollment guide as you would sign-up online to take advantage.  I did find additional details on the Branded Color Mobile promotion and attached it.  There are 4 promotions that stand out to me as a potential fit:

·         Mail and Digital Personalization Promotion 

·         Branded Color Mobile Technology Promotion

·         Emerging Technology Featuring NFC Promotion 

·         Mail Drives Mobile Commerce Promotion

Talk with you soon!

Kind Regards,

Elaine Whitney

HQ Field Sales

Ph: 517.337.8763

[email-masked]